
AH BRAKE (THAILAND) CO., LTD. - Project progress work #738

Parent project # 540 (Closed): [PJ240011]MT MOC IoT system and Packing and Shipping system for AH Brake (Thailand) Co., Ltd. 1&2 Line

[ Wring & Assembly ] Control cabinet

02 Oct 2024 16:22 - Nattapong Sukcharoen

Status: Closed Start date: 17 Sep 2024

Priority: Normal Due date: 30 Nov 2024

Assignee: Nattapong Sukcharoen % Done: 100%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 136.00 hours

Finish date: 29 Nov 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Wring & Assemble control Main master PLC , Packing Slave Box

History

#1 - 16 Nov 2024 10:44 - Ryo Nozaki

- Tracker changed from Parent project to Project progress work

- % Done set to 0

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#2 - 30 Nov 2024 12:57 - Nattapong Sukcharoen

- % Done changed from 0 to 100

- Estimated time set to 200.00 h

#3 - 30 Nov 2024 12:58 - Nattapong Sukcharoen

- Status changed from New to Confirmation request

- Finish date set to 29 Nov 2024

#4 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed
